function FileData_Pairs(x)
{
x.t("related","various");
x.t("related","area");
x.t("various","network");
x.t("found","chapter");
x.t("network","services");
x.t("network","service");
x.t("area","found");
x.t("commands","related");
x.t("commands","network");
x.t("commands","commands");
x.t("commands","described");
x.t("chapter","related");
x.t("chapter","supplementary");
x.t("supplementary","service");
x.t("services","commands");
x.t("described","chapter");
x.t("service","commands");
}
